import client from './client';

export const wechatApi = {
    jsSdk() {
        return client.get('/wechats/js-sdk', {
            params: {
                url: window.location.href.split('#')[0],
            },
        });
    },
}